faenza-icon-theme
xfce4-dev-tools
libxfce4util
xfconf
libxfce4ui
exo
garcon
tumbler
thunar
thunar-archive-plugin
thunar-volman
xfce4-panel
xfce4-notifyd
xfdesktop
xfce4-session
xfce4-appfinder
xfwm4
xfwm4-themes
xfce4-settings
ristretto
xfce4-dict
xfce4-fsguard-plugin
xfce4-netload-plugin
xfce4-diskperf-plugin
xfce4-cpugraph-plugin
xfce4-datetime-plugin
xfce4-sensors-plugin
xfce4-systemload-plugin
xfce4-weather-plugin
xfce4-wavelan-plugin
xfce4-screenshooter
xfce4-taskmanager
vte5
xfce4-terminal
mousepad
upower
xfce4-power-manager
xfce4-whiskermenu-plugin
